[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.TokenFloat

Deprecated. Returns the binary value of a floating point number.

## Declaration

Source position: lresources.pp line 396

`public function TUTF8Parser.TokenFloat: Extended;`

## Errors

EParserError on an invalid number.

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.